.items-wrap__scroll h2{
	position: relative;
	margin-left: 146px;
	font-size: 26px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.main-slider .main-slider__items .main-slider__item a.btn{
	margin-top: 0 !important;
}
@media (max-width: 1680px) {
	.items-wrap__scroll h2{
		margin-left: 100px;
	}
}
@media (max-width: 991px) {
	.items-wrap__scroll h2{
		margin-left: 130px;
	}
}
@media (max-width: 767px) {
	.items-wrap__scroll h2{
		margin-left: 90px;
	}
}
.list_subsection{
	margin-bottom: 15px;
	margin-left: 25px;
	line-height: 20px !important;
}
.list_subsection:last-of-type{
	margin-bottom: 25px;
}
.link_subsection{
	color: #ffffff;
	text-decoration: underline;
	font-size: 18px;
	line-height: 20px;
}
.link_subsection:hover, .link_subsection:active{
	text-decoration: none;
	color: #ffffff;
}